# 后台接口地址(仅开发/预览环境生效)
NUXT_PROXY_API=http://localhost/AERWEN/houde_web/houde_web_api/public/admin.php/
# 后台图片地址(仅开发/预览环境生效)
NUXT_PROXY_UPLOADS=http://localhost/AERWEN/houde_web/houde_web_api/public/uploads/
# 后台富文本上传地址(仅开发/预览环境生效)
NUXT_PROXY_WEB_API=http://localhost:3003/api-v